<div class="container mt-5">
  <div class="row">
    <div class="col-6 offset-3">
      <form>
        <h1>Registro de usuario</h1>
        <div class="form-group">
          <label for="nombre">Nombre:</label>
          <input
            type="text"
            name="nombre"
            id="nombre"
            class="form-control"
            [(ngModel)]="nombre"
            
          />
        </div>
        <div class="form-group">
          <label for="apellido">Apellido:</label>
          <input
            type="text"
            name="apellido"
            id="apellido"
            class="form-control"
            [(ngModel)]="apellido"
          />
        </div>
        <div class="form-group">
          <label for="email">Email:</label>
          <input
            type="email"
            name="email"
            id="email"
            class="form-control"
            [(ngModel)]="email"
          />
        </div>
        <div class="form-group">
          <label for="password">Contraseña</label>
          <input
            type="password"
            name="password"
            id="password"
            class="form-control"
            [(ngModel)]="password"
          />
        </div>
        <button
          class="btn btn-block btn-outline-dark"
          (click)="onSubmit($event)"
        >
          Registrarse
        </button>
      </form>
    </div>
  </div>
</div>
